@charset "utf-8";
/* CSS Document */
.index_title{margin:auto; margin-top:50px;width:95%; height:auto; overflow:hidden;}
.tt{padding:10px;font-size:28px;position: relative;text-align: center; font-weight: bold;}
.tt span{color:#000;}
.tl{ margin:auto; width:100px;height:1px;background: #ededed;}
.tc{ margin-top: 15px; text-align: center; color: #666;}

.main{ margin: auto; height:auto; overflow:hidden;}
.center_title{margin:auto; margin-top:30px;width:95%; height:auto; overflow:hidden;}
.index_about{margin:auto;margin-top:50px;margin-bottom:50px;width:95%; height:auto; overflow:hidden;display: flex;justify-content: center;align-items: center;}

.apic{flex:1;text-align:center;}
.apic img{width:80%;}

.acontent{ flex:1;}
.acontent .at{ margin:0; padding:0; padding-bottom: 30px; font-size:24px;font-weight: bolder;}
.acontent .ac{line-height:2rem;font-size: 16px;}
.acontent .ab{ margin-top: 20px;}
.acontent .ab a{display: inline-block; padding: 10px 18px 10px 18px; background:#71bf45;color:#fff;text-align:center; cursor:pointer; border-radius:5px;}


.main_bg{background:#f3f4f8; background-size: cover; height:auto; overflow:hidden;}

.center_feedback{margin:auto;padding:0; margin-top:50px; margin-bottom:50px;width:95%;}
.center_feedback .fe_list{clear:both;margin-top:20px;display: flex; justify-content: center;align-items: center;}
.center_feedback .fe_list ul{display:block;float:left;height:auto;overflow:hidden; flex:1;}
.center_feedback .fe_list #ft{font-weight:bolder;}
.center_feedback .fe_list #ft span{ color:#71bf45;}
.center_feedback .fe_list #fi{ margin-top:10px;width:100%;}
.center_feedback .fe_list #fi .i{ width:calc(100% - 10px); height:50px;border:#fff 1px solid;border-radius: 10px;}
.center_feedback .fe_list #fi .s{ width:calc(100% - 10px); height:53px;border:#fff 1px solid;border-radius: 10px;}
.center_feedback .fe_list #fe_line{display:block;float:left;width:20px; height:25px;}

.center_feedback .fe_content{ clear:both;margin-top:50px;height:auto; overflow:hidden;}
.center_feedback .fe_content #ft{font-weight:bolder;}
.center_feedback .fe_content #ft span{ color:#71bf45;}
.center_feedback .fe_content #fi{margin-top:10px;}
.center_feedback .fe_content #fi .t{width:calc(100% - 10px); height:80px;border:#fff 1px solid;border-radius: 10px;}

.center_feedback .fe_button{ margin-top:30px;text-align:center;}
.center_feedback .fe_button .b{padding:5px 15px 5px 15px;border:none; width:150px;height:45px;cursor:pointer; background:#71bf45; border: #71bf45 1px solid; text-align:center; color:#fff; padding: 8px 15px 8px 15px; border-radius:5px;font-weight: bold;}

@media screen and (min-width: 1400px) {
.main{width: 80%;}
.center_title{width: 80%;}
.index_about{width: 80%;}
.center_feedback{width: 80%;}
}

@media screen and (max-width: 750px) {
.tt{ font-size: 20px;}

.center_title{ width:95%;}

.index_about{width:90%;flex-wrap: wrap;}
.apic{width: 100%;flex: none;order: -1;}
.apic img{width:100%;  border-radius: 10px;}
.acontent{width: 100%;flex: none; margin-top: 20px;}
}
